header#hdr {
	padding: 0;
	font-family: 'Noto Serif';
}
#logo a span {
	color: #ffffff;
	max-width: 250px;
}
header#hdr .col-auto {
	padding-top: 10px;
	padding-bottom: 10px;
}
.hdr-right {
	background: #ffffff;
	position: relative;
	margin-right: 136px;
	margin-left: 136px;
	color: #1d5095;
}
.hdr-right:before,
.hdr-right:after {
	content: "";
	width: 136px;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
}
.hdr-right:before {
	background: url("../img/hdr-center-left.png") no-repeat 0 0;
	left: -136px;
}
.hdr-right:after {
	background: url("../img/hdr-center-right.png") no-repeat 0 0;
	right: -136px;
}
.hdr_btm .container {
/*	background:rgba(0,0,0,0.3);*/
	position: relative;
	/*padding-top: 50px;
	padding-bottom: 50px;*/
}
.ftr_inner{ 
	background: #d8e2ff;
}
.ftr_inner .copy_art{
	padding-top: 20px;
	padding-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
div#hdr_btm {
	margin: 0;
	background: #dee7ff;
}
@media (min-width: 1024px) {
  span.nac_proekty {
    position: absolute;
    width: 155px;
    top: 50%;
    transform: translateY(-50%);
  }
}
#logo a{
	display: flex;
	align-items: center;
}
.comp_phone span + span:before,.ftr_phone span + span:before {
  content: ", ";	
}
.partners_main .slick-track{
	display: flex;
  align-items: center;
}
/*.partners_main .partners_block {
  text-align: center;
}*/
.search_tag {
	background: #ebf5f6;
	border-top: 0;
	border-radius: 22px;
	max-width: 300px;
	margin-bottom: 20px;
}
.search_tag_title {
	border: 1px solid #e6e6e6;
	border-radius: 30px;
	padding: 5px 19px;
	background: #fff;
	height: 100%;
	max-height: 36px;
	min-height: 36px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.articles_tags {
	width: 100%;
	align-items: center;
	list-style: none;
	margin: 0;
	padding-left: 0;
	padding-bottom: 13px;
	display: none;
	max-height: 400px;
  overflow-y: auto;
}
.articles_tags_title {
	cursor: pointer;
	transition: all 0.2s ease-out;
}
.articles_tags_title a{
	font-size: 0.875rem;
	color: #2a2a2a;
	display: block;
	margin: 5px 20px;
	border-bottom: 1px dashed #fff;
	text-decoration: none;
	transition: all 0.2s ease-out;
}
.articles_tags_title a:hover{
	color: #f44336;
}
header .row-flex:before,
header .row-flex:after {
	display: none;
}
.slogon_hdr, .slogon_hdr h1 {
    flex: 1;
    display: flex;
    /* align-items: center; */
    /*padding: 0 7px;*/
		flex-direction: column;
		margin-bottom: 0;
}
.slogon_hdr span{
    font-size: 16px;
    font-weight: bold;
		color: #17438a;
}
@media (min-width: 768px){
	.slogon_hdr span{
	    font-size: 18px;
	}
}
@media(min-width: 1024px){
	.slogon_hdr span{
		font-size: 19px;
		text-align: left;
	}
}
@media(min-width: 1280px){
	.slogon_hdr span{
		font-size: 26px;
	}
}
@media (max-width: 767px){
	#logo a{
		display: flex;
		align-items: center;
	}
	.logo_hdr img{
		max-width: 120px;
		margin: 0;
	}
}
@media (max-width:480px) {
	.logo_hdr img{
		max-width: 70px;
		margin: 8px;
	}
}
@media (min-width: 768px){
	.nav.top-menu li.menu_item.parent:hover ul.sub_menu {
		position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    min-width: 250px;
    /* background: rgba(239, 33, 60, 0.95); */
    border-radius: 0 0 4px 4px;
    z-index: 10;
    font-size: 1rem;
    text-align: left;
	}
	#hdr {
		padding: 10px 0;
	}
	#logo a {
		font-size: 20px;
	}
	header .container > .row {
		justify-content: space-between;
	}
	.hdr-right {
		right: 0;
	}
	div.phones_hdr_box {
		display: flex;
	}
	div.phones_hdr_box p + p {
		margin-left: 10px;
	}
}
@media (max-width: 1023px) {
	#logo a {
		justify-content: center;
	}
	header .hdr-right {
		margin-right: auto;
		margin-left: auto;
		width: 100%;
	}
	header .hdr-right:before,
	header .hdr-right:after {
		display: none;
	}
	.hdr-right .row {
		max-width: 480px;
		display: flex;
		flex-direction: column;
		align-items:center;
		justify-content:center;
		margin: 0 auto;
		text-align: center;
	}
	div.phones_hdr_box {
		justify-content:center;
	}
}

@media (min-width: 1280px){
	.hdr-right .row {
		max-width: 265px;
	}
	#hdr {
		padding: 10px 0;
	}
	#logo a {
		font-size: 20px;
	}

	header .container > .row {
		justify-content: space-between;
	}
	.hdr-right {
		right: 0;
	}
	div.phones_hdr_box {
		display: flex;
	}
	div.phones_hdr_box p + p {
		margin-left: 10px;
	}
}
@media (min-width: 1350px) {

	.hdr_btm .container {
		width: 1350px;
	}
	header .container > .row {
		justify-content: space-between;
	}
	.hdr-right .row {
		display: flex;
		flex-direction: column;
		justify-content:center;
	}
	div.phones_hdr_box {
		display: flex;
	}
	div.phones_hdr_box p + p {
		margin-left: 10px;
	}
	.visually_hdr {
		margin-top: 10px;
	}
	.hdr-right {
		right: 360px;
	}
}
img[style*="float:left;"], img[style*="float: left;"], img[align="left"] {
    margin-right: 18px;
}
@media (max-width: 1023px) {
	.articles_main .article_detail .item_preview {
		float: none !important;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 18px;
	}
}
@media (max-width: 767px){
  img[style*="float:left;"], img[style*="float: left;"], img[align="left"], img[align=right],img[style*="float:right;"],img[style*="float: right;"] {
  float: none !important;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 18px;
  }
}